# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

descriptionHandleProtocol = Se pueden usar las siguientes aplicaciones para manejar los enlaces %S
descriptionHandleWebFeeds = Se pueden usar las siguientes aplicaciones para manejar canales web
descriptionHandleFile = Se pueden usar las siguientes aplicaciones para manejar el contenido %S

descriptionWebApp = Esta aplicación web está alojada en:
descriptionLocalApp = Esta aplicación está ubicada en:
